/* form.css */
.errorSummary{
	border: 1px solid #f00;
	color: #f00;
	padding: 7px 7px 12px;
	margin: 0 0 20px;
	font-weight: bold;
	border-radius: 5px;
}
.errorSummary ul{
	margin: 10px 0 0;
	padding: 0 0 0 20px;
	font-weight: normal;
	list-style-type: square;
}
.errorSummary ul li{
	list-style-type: decimal;
	line-height: 20px;
}
.modalwrap .errorSummary{
	margin: 10px 10px 0 10px;
}
.wInput, .wSelect{
	display: block;
	background: #fff;
	border: 1px solid #742c04;
	border-radius: 5px;
}
.wCheckbox{
	display: block;
	background}
.wInput span{
	display: block;
	padding: 6px 0;
}
.wInput span input.inputbox{
	font-size: 12px;
	height: 16px;
	border: 0;
	width: 96%;
	margin: 0;
}
.wInput span .areabox, .wInput span .areashort{
	font-size: 12px;
	border: 0;
	width: 300px;
	margin: 0;
}
.wInput span .areabox{
	height: 150px;
}
.wInput span .areashort{
	height: 75px;
}
.wSelect span{
	display: block;
	}
.wSelect span select.selectbox{
	font-size: 12px;
	background: #fff;
	height: 30px;
	border: 1px solid #fff;
	width: 100%;
	margin: 0;
}
.wSelect span select.multiselect{
	height: auto;
}
.wCheckbox span{
	display: block;
	line-height: 28px;
}
.wCheckbox span input{
	vertical-align: middle;
	margin: 0;
}
.wCheckbox span label{
	float: none;
	display: inline-block;
	width: auto;
	margin: 0 20px 0 0;
	vertical-align: middle;
}
.wCheckbox span .radiolistlabel{
	display: inline-block;
}
.wCheckbox span img{
	vertical-align: middle;
}
.wCheckbox span br{
	display: none;
}
.wText{
	display: inline-block;
}
.wText span{
	display: inline-block;
	padding: 7px 0;
	font-weight: bold;
	line-height: 14px;
}
.wDesc{
	display: inline-block;
	margin: 0 0 0 10px;
}
.wDesc span{
	display: inline-block;
	padding: 6px 0;
}
.wEditor{
	display: inline-block;
}
.wEditor span{
	display: inline-block;
	padding: 6px 0 0;
}
.wEditor span .html-editor{
	margin: 0;
}
.wEditor span .html-editor .editor-tools{
	margin: 0;
}
textarea.inputbox{
	border: 1px solid #BEC6D9;
	font-size: 12px;
}
.siteform li{
	clear: both;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px;
}
.siteform legend{
	display: block;
	font-size:120%;
	font-weight:bold;
	width: 100%;
	line-height: 30px;
	text-indent: 10px;
	background: #e1d8c7;
	border: 1px solid #d0c7b6;
}
.siteform label, fieldset.siteform span.desc {
	display: block;
	line-height: 32px;
	margin: 0;
}
.siteform label {
	clear: left;
}
.siteform legend label{
	float: none;
	width: auto;
}
.siteform .box-email .wInput{
	vertical-align: top;
}
.siteform input.checkbox{
	vertical-align: middle;
	margin: 0;
}
.siteform .field-extra{
	clear: both;
	margin: 0 0 0 120px;
}
.siteform .field-extra label{
	clear: none;
	font-size: 10px;
}
.siteform div.inputdesc{
	display: inline-block;
	text-indent: 10px;
	color: #3B5998;
}
.siteform div.errorMessage{
	display: inline-block;
	width: 165px;
	color: #f00;
	background: url("../images/form.png") no-repeat;
	line-height: 32px;
	padding-left: 35px;
	white-space: nowrap;
	font-style: italic;
}
.siteform .box-email div.errorMessage span{
	display: block;
}
.siteform .errnewline div.errorMessage{
	display: block;
	background-position: -5px -6px;
	line-height: 18px;
	margin: 5px 0 0 126px;
}
.siteform .captcha{
	border: 1px solid #742c04;
	padding: 1px 50px;
	vertical-align: middle;
}
.siteform .captcha-refresh{
	line-height: 18px;
}
span.required{
	color: red;
}
.long-box .siteform{
	margin: 0 0 10px;
}
.long-box .first legend{
	border-top: 0;
}
.long-box .siteformlist{
	padding: 0;
	margin: 0 0 10px;
}
.long-box .siteformlist li{
}
.long-box .siteformlist li.nopad{
	padding: 0;
}
.long-box .siteformlist li.last{
	border-bottom: 0;
}
.long-box .siteformlist div.withpad{
	padding: 10px 10px 10px 40px;
}
.long-box .siteformlist .noinput{
	background: #F2F2F2;
}
.long-box .siteformlist div.errorMessage{
	display: block;
}
.long-box .siteformlist label{
}
.long-box .row{
	margin: 0 0 10px;
}
.long-box .row .remove{
	margin: 0 0 0 10px;
}
.long-box .row-bor{
	border-top: 1px solid #D9D9D9;
}
.long-box .noinput .wInput span{
	width: 400px;
	background: #e0e0e0;
}
.long-box .wText{
	position: relative;
	width: 400px;
}
.long-box .wText-action span{
	display: block;
	margin-right: 100px;
	font-weight: bold;
}
.long-box .wText-action a{
	position: absolute;
	top: 0;
	right: 30px;
	line-height: 14px;
	padding: 7px 0;
}
.long-box .wInput span input.inputbox{
}
.long-box span.wInput span input.price{
	width: 70px;
}
.long-box .wSelect span select.selectbox{
}
.long-box .wInput span .areabox, .long-box .wInput span .areashort{
	width: 400px;
}
.siteform .field-extra{
	margin: 10px 0 0 140px;
}
.full-box .noinput .wInput span{
	width: 700px;
}
.full-box .wInput span input.inputbox{
	width: 700px;
}
.full-box .wSelect span select.selectbox{
	width: 700px;
}
.full-box .wInput span .areabox, .full-box .wInput span .areashort{
	width: 700px;
}

.nobor .siteform .siteformlist li{
	border: 0;
}

/*small form.css*/
.formbox{
	padding-top: 20px;
	display: none;
	border-bottom: 1px solid #ddd;
}
.formbox .formtitle{
	background: #7797C7;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	padding: 0 5px;
}
.formbox .forminput{
	padding: 5px 0;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.formbox .forminput .inputrow{
	padding: 5px 10px 5px 100px;
}
.formbox .forminput .inputrow label{
	width: 100px;
	display: inline-block;
}
.formbox .forminput .inputrow .wInput, .formbox .forminput .inputrow .wSelect{
	vertical-align: middle;
}
.formbox .forminput .inputrow .wSelect .selectbox{
	width: 400px;
}
.formbox .forminput .inputrow .wInput .areabox{
	width: 400px;
	height: 75px;
}
.formbox .forminput .inputrow .wSelect .selectbox option{
	background-image: url(../images/noimgu3232.gif);
	background-repeat: no-repeat;
	background-position: 4px 50%;
	text-indent: 40px;
	padding: 12px 0;
	font-weight: bold;
}
.formbox .actions{
	display: inline-block;
}
.formbox .row-notify{
	background: #eee;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	text-align: center;
	font-style: italic;
	color: #c00;
	line-height: 30px;
	font-weight: bold;
}

/*form loaded by Ajax*/
.formloading{
	background: url(../images/loading.gif) 50% 50% no-repeat;
}
.formloading .formcontent{
	visibility: hidden;
}

/* Progress Bar (uploading Files ) */
.form-action{
	position: relative;
	min-height: 36px;
}
.form-action .progress{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 200px;
	border: 1px solid #D0C7B6;
	line-height: 30px;
	text-align: center;
}
.form-action .progress .bar{
	background: #E1D8C7;
	width: 0%;
	top: 0;
	height: 30px;
}
.form-action .progress .percent{
	position: absolute;
	top: 0;
	left: 45%;
}
